#ifndef INCLUDED_OOO_VBA_EXCEL_XLSUMMARYCOLUMN_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSUMMARYCOLUMN_HPP

#include "ooo/vba/excel/XlSummaryColumn.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSUMMARYCOLUMN_HPP
